=== debian/changelog ===
gnome-shell-mailnag (3.12.1-1) unstable; urgency=low

  * Initial release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 04 Aug 2014 00:57:52 -0700
