=== debian/control ===
Source: gnome-shell-mailnag
Section: gnome
Priority: optional
Maintainer: Vincent Cheng <vcheng@debian.org>
Build-Depends: debhelper (>= 9), libfolks-dev, valac
Standards-Version: 3.9.5
Homepage: https://github.com/pulb/mailnag-gnome-shell
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/gnome-shell-mailnag/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/gnome-shell-mailnag/trunk

Package: gnome-shell-mailnag
Architecture: any
Depends: gnome-shell, mailnag (>= 0.9), ${misc:Depends}, ${shlibs:Depends}
Description: mail notification extension for GNOME Shell
 This package provides GNOME Shell integration for Mailnag. It includes the
 following features:
 .
   - Notifies about new mails via the messaging tray (including a counter
     badge)
   - Shows an indicator in the top panel (including counter badge and popup
     menu)
   - Lock screen integration
