## gnome-shell-mailnag 3.14.0

=== debian/changelog ===
gnome-shell-mailnag (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 23 Oct 2014 23:19:50 -0700

gnome-shell-mailnag (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Restrict to arch linux-any.
  * Update Standards-Version to 3.9.6, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 20 Sep 2014 13:51:33 -0700
