=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends: debhelper (>= 9), libfolks-dev, valac
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/pulb/mailnag-gnome-shell
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/gnome-shell-mailnag/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/gnome-shell-mailnag/trunk
 
 Package: gnome-shell-mailnag
-Architecture: any
+Architecture: linux-any
 Depends: gnome-shell, mailnag (>= 0.9), ${misc:Depends}, ${shlibs:Depends}
 Description: mail notification extension for GNOME Shell
  This package provides GNOME Shell integration for Mailnag. It includes the
