## gnome-shell-mailnag 3.14.1

=== debian/changelog ===
gnome-shell-mailnag (3.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 06 Feb 2015 10:36:42 -0800
