## gnome-shell-mailnag 3.16.0

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 LIBS = folks
 UUID = mailnag@pulb.github.com
 FILES = aggregate-avatars.vala
-DATA = extension.js indicator.js source.js utils.js convenience.js prefs.js stylesheet.css metadata.json
+DATA = extension.js indicator.js utils.js convenience.js prefs.js stylesheet.css metadata.json
 DATADIR = share/gnome-shell/extensions/$(UUID)
 SCHEMAS = schemas/org.gnome.shell.extensions.mailnag.gschema.xml
 SCHEMASDIR = share/glib-2.0/schemas
