=== debian/changelog ===
gnome-shell-mailnag (3.16.0-1) unstable; urgency=medium

  * New upstream release.
    - Compatible with gnome-shell 3.16 and 3.18. (Closes: #802508)
    - Restrict gnome-shell dependency versions in d/control.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 21 Dec 2015 00:47:44 -0800
