=== debian/control ===
--- 
+++ 
@@ -10,7 +10,12 @@
 
 Package: gnome-shell-mailnag
 Architecture: linux-any
-Depends: gnome-shell, mailnag (>= 0.9), ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ gnome-shell (<< 3.19~),
+ gnome-shell (>= 3.16),
+ mailnag (>= 1.1.0),
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: mail notification extension for GNOME Shell
  This package provides GNOME Shell integration for Mailnag. It includes the
  following features:
