## gnome-shell-mailnag 3.20.0

=== debian/changelog ===
gnome-shell-mailnag (3.20.0-2) unstable; urgency=medium

  * Update metadata.json to support gnome-shell 3.22.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 02 Jan 2017 14:09:09 -0800

gnome-shell-mailnag (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.8, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 11 Apr 2016 23:18:06 -0700

gnome-shell-mailnag (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Loosen restriction on gnome-shell dependency.
  * Update Standards-Version to 3.9.7, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 04 Apr 2016 16:17:22 -0700
