=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends: debhelper (>= 9), libfolks-dev, valac
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/pulb/mailnag-gnome-shell
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/gnome-shell-mailnag/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/gnome-shell-mailnag/trunk
+Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/gnome-shell-mailnag/trunk
 
 Package: gnome-shell-mailnag
 Architecture: linux-any
 Depends:
- gnome-shell (<< 3.19~),
  gnome-shell (>= 3.16),
  mailnag (>= 1.1.0),
  ${misc:Depends},
