=== debian/changelog ===
gnome-shell-mailnag (3.26.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop all patches; applied upstream.
  * Update Standards version from 3.9.8 to 4.1.3.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 28 Feb 2018 03:43:36 -0800
