=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends: debhelper (>= 9), libfolks-dev, valac
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/pulb/mailnag-gnome-shell
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/gnome-shell-mailnag/trunk
 Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/gnome-shell-mailnag/trunk
