## gnome-shell-mailnag 3.28.0

=== debian/changelog ===
gnome-shell-mailnag (3.28.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release
  * Build-Depend on gjs to only build on architectures where this package
    will be installable (Closes: #910701)
  * Update debian/watch

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Nov 2018 17:18:05 -0400
