=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Vincent Cheng <vcheng@debian.org>
-Build-Depends: debhelper (>= 9), libfolks-dev, valac
+Build-Depends: debhelper (>= 9), libfolks-dev, valac, gjs
 Standards-Version: 4.1.3
 Homepage: https://github.com/pulb/mailnag-gnome-shell
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/gnome-shell-mailnag/trunk
