## gnome-shell-mailnag 3.38.1

=== debian/changelog ===
gnome-shell-mailnag (3.38.1-1) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group. (see #968541)
  * New upstream release.
    - For GNOME 3.38. (Closes: #956167)
    - Fixes Vala error. (Closes: #948128)

 -- Adrian Bunk <bunk@debian.org>  Sat, 06 Feb 2021 22:54:59 +0200
