=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gnome-shell-mailnag
 Section: gnome
 Priority: optional
-Maintainer: Vincent Cheng <vcheng@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9), libfolks-dev, valac, gjs
 Standards-Version: 4.1.3
 Homepage: https://github.com/pulb/mailnag-gnome-shell
