=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_install:
	$(MAKE) install prefix="$(CURDIR)/debian/gnome-shell-mailnag/usr"
