=== debian/changelog ===
gnome-shell-mailnag (40.0-7) unstable; urgency=medium

  * Restore 40.0-5 changes
  * Mark compatible with GNOME Shell 46
  * Add Depends: gnome-shell-extension-prefs

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Apr 2024 14:43:56 -0400

gnome-shell-mailnag (40.0-6) unstable; urgency=medium

  * QA upload
  * Revert 40.0-5 changes since they are not compatibile
    with GNOME Shell 44 which is currently in Debian Unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Apr 2024 12:54:42 -0400

gnome-shell-mailnag (40.0-5) unstable; urgency=medium

  * QA upload
  * Add GNOME 45 compatibility (Closes: #1052113)

 -- Bastian Germann <bage@debian.org>  Sat, 11 Nov 2023 21:12:35 +0100

gnome-shell-mailnag (40.0-4) unstable; urgency=medium

  * QA upload
  * Update metadata.json patch to mark compatible with GNOME Shell 44
  * debian/control: Bump maximum gnome-shell to 44

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 24 Feb 2023 09:57:47 -0500

gnome-shell-mailnag (40.0-3) unstable; urgency=medium

  * QA upload
  * Update patch to mark compatible with GNOME Shell 43
  * debian/control: Bump maximum gnome-shell to 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 21 Aug 2022 16:05:13 -0400

gnome-shell-mailnag (40.0-2) unstable; urgency=medium

  * Add patch to mark compatible with GNOME Shell 41 & 42 (Closes: #996077)
  * debian/control: Specify the GNOME Shell version dependency
    to match metadata.json

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 25 Mar 2022 09:08:36 -0400

gnome-shell-mailnag (40.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 40.0
    - Compatible with GNOME 40. Closes: #993203
  * d/control:
    - Remove Vcs-* entries, no longer exists.
    - Update Standards-Version to 4.6.0
    - Use debhelper-compat and bump debhelper to 13
    - Add Rules-Requires-Root: no
  * d/watch: Update URL.
  * d/rules:
    - Add compiler hardening
    - Remove trailing whitespace
  * d/copyright: Update years
  * d/upstream/metadata: Add Bug-Database, Bug-Submit, Repository
    and Repository-Browse.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 12 Sep 2021 20:18:07 +0200
