=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), libfolks-dev, valac, gjs
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13), libfolks-dev, valac, gjs
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/pulb/mailnag-gnome-shell
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/gnome-shell-mailnag/trunk
-Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/gnome-shell-mailnag/trunk
 
 Package: gnome-shell-mailnag
 Architecture: linux-any
 Depends:
- gnome-shell (>= 3.16),
+ gnome-shell (>= 45), gnome-shell (<< 47~),
+ gnome-shell-extension-prefs,
  mailnag (>= 1.1.0),
  ${misc:Depends},
  ${shlibs:Depends}
