=== debian/watch ===
version=4
https://github.com/pulb/mailnag-gnome-shell/releases \
	.*/v@ANY_VERSION@@ARCHIVE_EXT@
